﻿#subnav { 
padding:14px 0 0 12px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/backgrounds/ds-subnav.png', sizingMethod='crop'); background: none;
width: 281px; height: 13px;
 }
#subnav ul { top:0px; left:0px; }
#subnav ul li { position:relative;  }
#ds-t { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/backgrounds/ds-t.png', sizingMethod='image'); background: none; }
#ds-lr { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/backgrounds/ds-lr.png', sizingMethod='image'); background: none; }
#ds-b { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/backgrounds/ds-b.png', sizingMethod='image'); background: none; }